# corejam-debugger



<!-- Auto Generated Below -->


## Properties

| Property  | Attribute | Description | Type  | Default |
| --------- | --------- | ----------- | ----- | ------- |
| `machine` | `machine` |             | `any` | `null`  |


## Dependencies

### Depends on

- corejam-box
- corejam-type

### Graph
```mermaid
graph TD;
  corejam-debugger --> corejam-box
  corejam-debugger --> corejam-type
  style corejam-debugger fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
